.bgBlack {  background-color: #000000}
.bgWhite {  background-color: #FFFFFF}
.bgOrange {  background-color: #FFCC66}

.bgDav {  background-color: #CAF3FF}
.bgDavW { background-color: #E5F9FF}
.bgDavB { background-color: #A2C2CC}

.menuA {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #333333; TEXT-INDENT: 2pt; font-weight: normal; padding-right: 20px; padding-left: 14px}
.menuh2 {COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none;  font-weight: bold}

.copyright { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9pt; color: #A2C2CC; font-weight: bold;   text-decoration: none}


.naslovTitl { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000;background-color: #A2C2CC; padding-top: 2px; padding-right: 24px; padding-bottom: 2px; padding-left: 12px}
.naslovTitlNoframe {  background-color: #A2C2CC;font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF; font-weight: bold; padding-top: 0px; padding-right: 24px; padding-bottom: 6px; padding-left: 12px}
.naslovData { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; padding-right: 6px; padding-left: 6px}

.iskanjeInput { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight: normal;}
.iskanjeSubmit { background-color: #A2C2CC; font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal;}

.tabTitl { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: bold;   text-decoration: none}
.tabData { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal;   text-decoration: none}
.tabDataB { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; background-color: #A2C2CC;  padding-left: 3px}
.tabSub { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #A2C2CC; font-weight: bold;  padding-left: 3px}
.tabOpis { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #A2C2CC; font-weight: bold;   text-decoration: none}
.tabData_or { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; background-color: #FFCC66;  padding-left: 3px}
.PortLogof { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #A2C2CC; font-weight: bold;}

a:hover {  color: #CC6600}
a:link {  text-decoration: none}
a:visited {  text-decoration: none}

h1 {FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana}
p {FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana}
ul {FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; text-align:justify}
.nav {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-align:center; text-decoration: none}
